sha256: 904ef1bded53801eb91f58a4b9fccd39df7d6fe16e147b0ddb58a53fadc73ec0
real_size: null
zip_size: 151539315
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep48/open_data_millesime_2026-02-a_dep48_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep48/open_data_millesime_2026-02-a_dep48_csv_metadata.yml
